## libump-0 p20140326-git

=== debian/changelog ===
libump (3.0-0sunxi1) any; urgency=low

  * add udev file.

 -- Luc Verhaegen <libv@skynet.be>  Tue, 22 Oct 2013 17:31:32 +0200

libump (3.0-0sunxi) any; urgency=low

  * package up libump.

 -- Luc Verhaegen <libv@skynet.be>  Sun, 20 Oct 2013 16:34:34 +0200
