=== debian/control ===
Source: libump
Section: devel
Priority: optional
Maintainer: Luc Verhaegen <libv@skynet.be>
Uploaders: Luc Verhaegen <libv@skynet.be>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 pkg-config,
Standards-Version: 3.9.2
Vcs-Git: https://github.com/libv/libump
Vcs-Browser: https://github.com/libv/libump

Package: libump
Section: libs
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: ARM Unified Memory Provider library
 The ARM Unified Memory Provider is needed for certain ARM SoCs with
 an ARM Mali GPU. The binary Mali driver for X11 depends on it.

Package: libump-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 libump (= ${binary:Version}),
 ${misc:Depends},
Multi-Arch: same
Description: ARM Unified Memory Provider library (debugging symbols)
 The ARM Unified Memory Provider is needed for certain ARM SoCs with
 an ARM Mali GPU. The binary Mali driver for X11 depends on it. This
 package is needed to debug programs which link against libUMP.

Package: libump-dev
Section: libdevel
Architecture: any
Depends:
 libump (= ${binary:Version}),
 ${misc:Depends},
Description: ARM Unified Memory Provider library (development files)
 The ARM Unified Memory Provider is needed for certain ARM SoCs with
 an ARM Mali GPU. The binary Mali driver for X11 depends on it. This
 package is needed to build programs which link against libUMP.
