=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = libump

.PHONY: override_dh_strip

override_dh_strip:
	dh_strip --dbg-package=libump-dbg

%:
	dh $@ --with autoreconf
